## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { hashOfDataAndSeqNr: Uint8Array | string; hashOfPayload: Uint8Array | string; sequenceNumber: number; signature: Uint8Array | string }

- Defined in src/protobuf/pb_pb.d.ts:831

#### Type declaration

- ##### hashOfDataAndSeqNr: Uint8Array | string

- ##### hashOfPayload: Uint8Array | string

- ##### sequenceNumber: number

- ##### signature: Uint8Array | string

Generated using TypeDoc